.basically {
	display: block;
	
	box-sizing: border-box;
	background-color: rgba(248,42,18,0.995);
	line-height: normal;
	margin: 0 auto;
	color: rgba(246,240,243,0.995);
	text-transform: uppercase;
	text-align: right;
	letter-spacing: 0.288em;
	font-weight: bold;
	padding: 0.403em 0.504em;
	/* Kisses for all the pretty women out there big slim dnt matter well my name is johnny  my friends call me pixie. I'd  prefer a friendship with benefits.  */
	width: 99%;
}
.outdoor {
	display: block;
	height: 100%;
	float: none;
	border-spacing: 0px;
	
	box-sizing: border-box;
	margin: 0 auto;
	width: 85%;
	background-color: #fff4ff;
	/* I am on some sites as  Rebel Scum. I'm not about the greed and getting all the stuff and hoarding that like a ing pack rat so when i die i can say hey everyone i died with more stuff than you.  */
	padding: 2px;
}
.telling {
	display: flex;
	justify-content: space-around;
	clear: both;
	letter-spacing: normal;
	
	box-sizing: border-box;
	
	align-items: stretch;
	float: none;
	/* Well i was just browsing and this came up as a pop up on my screen so joined.  */
	
	flex-flow: row wrap;
}
.knowledge {
	flex: 1 25%;
	padding: 0.887em;
}
.passions {
	display: block;
	clear: both;
	margin-top: 0.394em;
}
.amazing {
	width: 92%;
	padding: 0.601em 0.620em;
	margin-bottom: 0.954em;
	/* Looking for a dark black guy hung 8+ super thick for the wife. They  keep tellin me i have a crazy side to me but  have to really trust you for you to feel how sexy I thought your pussy was in my mouth.  */
	
	box-sizing: border-box;
}
.possibility {
	display: block;
	padding: 2px;
	width: 99%;
	margin: 0 auto;
	float: none;
}
.germany {
	display: block;
	width: 93%;
	background-color: #d5deda;
	margin: 0 auto;
	border-style: none;
	padding: 0.335em 0;
	text-align: center;
	/* I'm very chill handsome and young but i'm very busy in my day to day life therefore i'm just seeking a friend i can hang out with sooooo.  */
}
.postnor {
	flex: 1 100%;
	vertical-align: top;
}
.happenz {
	color: rgba(71,76,45,0.995);
	margin-left: 0.737em;
	margin-bottom: 0.537em;
	margin-top: 0.570em;
	letter-spacing: inherit;
}
.importance {
	clear: both;
	float: none;
	background-color: #e4edea;
	margin: 0 auto;
	height: 100%;
	border-collapse: collapse;
	width: 95%;
	text-align: left;
	border: 1px solid #84808c;
}
.multiplication {
	height: 100%;
	text-align: left;
	background-color: rgba(213,217,226,0.995);
	vertical-align: top;
	clear: both;
	
	box-sizing: border-box;
	margin: 1px 0px;
	width: 100%;
	/* Recently  divorced I am really into  the outdoors and anything to do with the water fishing tubing playin music lifting weights music boiling crawfish dancing offroading and alot of other sh$t that  would take all day to  talk about so if ya want to see write me and ask what you would like to know. Please don't have an attitude for no reason.  */
	float: none;
	letter-spacing: inherit;
}
section {
	display: block;
	margin: 0px;
	width: 100%;
	float: none;
	height: auto;
	/* I'm into kinky sex but i also enjoy passionate sex as well.  */
	padding: 0px;
}
.reciving {
	display: block;
	clear: both;
	background-color: rgba(27,80,52,0.997);
	color: rgba(254,250,226,0.997);
	margin: 0 auto;
	text-align: center;
	
	box-sizing: border-box;
	width: 97%;
	padding: 1.155em 0.455em;
	position: relative;
}
.working {
	display: inline;
	margin-left: 1.898em;
	text-align: left;
}
.curiouslet {
	flex: 1 100%;
	white-space: normal;
	float: none;
	margin: 1px 0px;
	clear: both;
	/* Not really a place I want to be communication is gone either one of us is happy so just looking for good Ole company to laugh smile have someone to talk to yes and of course going on an eight year dry spell so cuddling would be great  so thanks for taking the time....  */
}
.elderly {
	border-radius: 4px;
	box-shadow: 0 4px 20px rgba(204,219,151,0.997);
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: normal;
	white-space: normal;
	background-color: rgba(234,254,213,0.997);
	font-family: 'Source Serif Pro', serif;
	padding: 0px;
	overflow: auto;
	height: 100%;
}

.peoples {
	flex: 1 48%;
	margin: 1px 0px;
}
}
.regular {
	width: 97%;
	text-align: center;
	margin: 0 auto;
	border-collapse: collapse;
	padding-top: 0.701em;
	padding-bottom: 0.459em;
	clear: both;
	/* I'm a very funny and an interesting type 0f guy with a good sense of humor and have a perfect smile. Single ladies  are obviously exempt from this rule.  */
}
.adventurous {
	/* I'm here looking for new and sexy couple to play  with. I'm a discreet man who looking for same.  */
	white-space: inherit;
	text-align: left;
	background-color: rgba(230,246,232,0.995);
	width: 98%;
	letter-spacing: normal;
	padding: 2% 1% 7%;
	vertical-align: top;
	
	box-sizing: border-box;
	margin: 0 auto;
}
.straight {
	display: inline-block;
	
	box-sizing: border-box;
}
.vacation {
	max-width: 100%;
	width: 100%;
	margin: 0.376em 0.243em;
	float: none;
	height: auto;
	clear: both;
}
.indecisive {
	display: inline-block;
	padding: 0.818em 0.297em 0.950em;
	text-align: left;
	background-color: rgba(252,240,245,0.894);
	vertical-align: top;
	
	box-sizing: border-box;
	height: inherit;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.penetration {
	text-align: center;
	clear: both;
	text-indent: 3px;
	margin-top: 0px;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	font-family: 'Source Serif Pro', serif;
	overflow: auto;
	/* Beaches are my favorite. I'm living downsouth right now thinking about going back to g.  */
	letter-spacing: normal;
	padding: 0px;
}

.peoples {
	flex: 1 96%;
	margin: 1px 0px;
}
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Source Serif Pro', serif;
	white-space: inherit;
	background-color: rgba(234,254,213,0.997);
	height: 100%;
	/* Our chemistry   otherwise is top  notch. Anyone out here holla  at me.  */
}

.peoples {
	flex: 1 100%;
	margin: 1px 0px;
}
}
.probably {
	display: flex;
	justify-content: space-around;
	/* Hahaha you can be big small short tall hot or pretty much not. I am a high octane mom.  */
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	white-space: inherit;
	text-align: center;
	
	align-items: stretch;
}
a:link {
	letter-spacing: normal;
	color: #0e00f1;
	padding-left: 0px;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #8d008e;
	padding-left: 0px;
	margin-left: 0px;
}
a:hover {
	color: #fd00f1;
	padding-left: 0px;
	letter-spacing: normal;
	text-decoration: none;
	/* Life is short  why waste time. This must be very discreet Hit me up if I interest you so far message me dont waste my time and i wont waste yours this is not e-hormany so dont be tryin to find love in the wrong places let's chat old fashioned hopeless romantic wants somethin serious.  */
}
.maintenance {
	display: inline-block;
	background-color: rgba(215,238,250,0.998);
	border-radius: 6px;
	float: none;
	padding: 6px 7px 7px 7px;
	clear: both;
	border: 1px solid #beb2ba;
	text-align: center;
	
	box-sizing: border-box;
	box-shadow: 0 3px 16px rgba(180,160,225,0.996);
	margin: 10px auto;
}

footer {
	display: block;
	/* Taller than   me Slender to Muscular/Athletic smooth or hairy is fine with me. Would prefer some intimacy prior to full on sex.  */
	float: none;
	white-space: normal;
	margin-top: 0px;
	clear: both;
}
address {
	display: block;
	white-space: normal;
	/* I'm a student in abingdon va i'm almost a pharmacy major i'm a redneck country girl i dont care to get dirty i have 10 piercings and 4 tattoos i a snake named dj and 1 fish.  */
	color: rgba(253,10,9,0.997);
}
.different {
	width: 99%;
	letter-spacing: normal;
	float: none;
	text-align: center;
	clear: both;
	text-indent: 6px;
}
.moments {
	display: block;
	/* ~ you are someone who is willing to meet up regularly and see where things go.  */
	clear: both;
	margin: 1.143em 0 1.143em 0;
}
.openminded {
	clear: both;
	margin-top: 0.460em;
	text-indent: 3px;
	color: rgba(230,222,208,0.999);
	text-align: center;
	/* Communication and listening is essential   for parties to understand what they  want and most are to the extent   that most christians are christian.  */
}
